package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class op extends b {
    public a cKW;
    public b cKX;

    public op() {
        this((byte) 0);
    }

    private op(byte b) {
        AppMethodBeat.i(77563);
        this.cKW = new a();
        this.cKX = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(77563);
    }
}
